---
name: Jane Gianoutsos
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-management/">
  Manager, Support Engineering (APAC)</a>
reports_to: shaun-mccann
picture: janegianoutsos.jpg
pronouns: she/her
pronunciation: jane gee-a-NOOT-sos
twitter:
gitlab: jgianoutsos
departments:
- Engineering Function
- Customer Support
expertise:
story: 'Jane has a passion for creating calm in the midst of chaos and loves to shape
  processes and workflows that feel as natural as breathing. She has led technical
  support teams since the early 2000s and delights in supporting people to be their
  best and do what they love.  Outside of work, Jane is a serial-hobbyist - calligraphy,
  board gaming, cooking, reading, book binding, painting… the list goes on!

  '
specialty: Global

